@font-face {
  font-family: 'iconfont';  /* project id 577510 */
  /* src: url('//at.alicdn.com/t/font_577510_vlyhpghd5c73c8fr.eot');
  src: url('//at.alicdn.com/t/font_577510_vlyhpghd5c73c8fr.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_577510_vlyhpghd5c73c8fr.woff') format('woff'),
  url('//at.alicdn.com/t/font_577510_vlyhpghd5c73c8fr.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_577510_vlyhpghd5c73c8fr.svg#iconfont') format('svg'); */

  src: url('../fonts/iconfont.eot');
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'),
  url('../fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont{
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, ins, img {margin: 0px;padding: 0px;word-wrap: break-word; }
body {font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,微软雅黑,Arial,sans-serif !important; color: #333;min-width: 1190px; background-color: #f6f6f6; }
img {border: none 0px; }
img {vertical-align: middle;_vertical-align: baseline; }
table {border-collapse: collapse; }
input {outline: none;border-radius: 0px;vertical-align: middle; }
ul li {list-style: none;padding: 0;margin: 0; }
ol {list-style-type: decimal;padding-left: 22px; }
h1, h2, h3, h4, h5, h6 {display: inline; }
a {color: #999;text-decoration: none;outline: none; }
a:hover {color: #8fc31f;text-decoration: none; }
em, i {font-style: normal; }
.clearfix:after {content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix {*zoom: 1;}
.containe {
padding: 0px;
margin: 0px auto;
width: 1190px;
}

.wx-header-main {
	/* position: fixed; */
	top: 0;
  left: 0;
  width: 100%;
	z-index: 999;
}
.wx-header-main.active {position: fixed;}
.wx-header-adinfo {
  display: none;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  position: relative;
}
.wx-header-adinfo img {
  width: 100%;
}
.wx-header-adinfo i {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border: 1px solid #00f3dd;
  border-radius: 50%;
  position: absolute;
  font-size: 20px;
  color: #00f3dd;
  top: 10px;
  right: 15px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  z-index: 10;
  cursor: pointer;
}
.wx-header-adinfo.active,.wx-header-main.active .wx-header-adinfo {display: none;}
.wx-header-top {
  background-image: linear-gradient(rgb(45, 45, 45) 0%, rgb(54, 54, 54) 100%);
  border-bottom: 1px solid #ffffff44;
  font-size: 14px;
  color: #fff;
  padding: 5px 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-header-top a {color: #fff;}
.wx-header-user {
	height: 100%;
	font-size: 14px;
	line-height: 35px;
	color: #333;
	float: left;
}
.wx-header-user span {
	color: #00f3df;
  margin-right: 10px;
}
.wx-header-user a:nth-of-type(2) {
	margin-left: 16px;
}
.wx-header-navbox {
	transition: all .4s;
	z-index: 20;
	float: right;
	height: 100%;
	font-size: 12px;
}
.wx-header-navbox li {
	height: 35px;
	line-height: 35px;
	color: #333;
	padding: 0 10px;
	position: relative;
	float: left;
}
.wx-header-navbox .phone {
  display: flex;
  align-items: center;
  padding-right: 0;
  color: #00f3df;
}
.wx-header-navbox .phone span {
  color: #00f3df;
  font-weight: 700;
  margin-left: 8px;
}
.wx-header-bottom {
  background-color: #444;
  padding: 0px;
  margin: 0px;
}
.wx-header-bottomleft {
  width: calc(100% - 130px);
  padding: 0px;
  margin: 0px;
  float: left;
}
.wx-header-searchlogo {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 15px 0px;
  margin: 0px;
}
.wx-header-logo {
  width: 230px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-header-search {
  width: calc(100% - 250px);
  padding: 7px 0px 0px;
  margin: 0px;
}
.wx-header-searchinfo {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0px;
  margin: 0px;
}
.wx-header-searchinfo form {
  display: flex;
  width: calc(100% - 250px);
  padding: 0px;
  margin: 0px;
}
.wx-header-searchinfo input {
  border: 0;
  border-radius: 4px 0 0 4px;
  color: #515a6e;
  flex: 1;
  font-size: 14px;
  height: 40px;
  outline: none;
  padding-left: 12px;
  text-indent: 7px;
}
.wx-header-searchinfo button {
  background: #1effc1;
  border: none;
  border-radius: 0 4px 4px 0;
  color: #262626;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  line-height: 38px;
  text-align: center;
  width: 100px;
}
.wx-header-searchinfo a,.wx-header-searchinfo span {
  width: 110px;
  color: #1effc1;
  font-size: 16px;
  align-items: center;
  background-position: 50%;
  background-size: 100% 100%;
  border: 1px solid #1effc1;
  border-radius: 4px 4px 4px 4px;
  display: flex;
  height: 40px;
  justify-content: center;
  position: relative;
}
.wx-header-searchinfo span sup {
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  background-color: #d77909;
  border-radius: 50%;
  position: absolute;
  top: -10px;
  right: -10px;
}
.wx-header-search>p {
  margin-top: 6px;
  font-size: 12px;
  color: #fff;
  line-height: 17px;
}
.wx-header-search>p > span {
  color: #fff;
  margin-right: 4px;
  cursor: pointer;
}
.wx-header-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  padding: 0px;
  margin: 0px;
}
.wx-header-nav>h3 {
  background-color: #1effc1;
  color: #262626;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  line-height: 50px;
  padding-left: 28px;
  text-align: left;
  width: 260px;
  margin-right: 25px;
  position: relative;
}
.wx-header-nav>h3>i {
  margin-right: 10px;
}
.wx-header-nav>ul {
  width: calc(100% - 320px);
  display: flex;
  height: 50px;
  justify-content: flex-start;
  line-height: 50px;
}
.wx-header-nav>ul>li,.wx-header-nav>ul>li>a {
  color: #1effc1;
  display: inline-block;
  font-size: 18px;
  text-align: center;
  margin-right: 20px;
}
.wx-header-nav>ul>li:first-child>a {
  font-size: 24px;
  font-weight: 700;
}
.wx-header-qrcode {
  width: 120px;
  text-align: center;
  padding: 18px 0px 0px;
  margin: 0px;
  overflow: hidden;
  float: right;
}
.wx-header-qrcode .active {
  width: 80px;
  height: 80px;
}
.wx-header-qrcode p {
  font-size: 12px;
  color: #fff;
  line-height: 16px;
  margin: 8px 0px 0px;
  padding: 0px;
  overflow: hidden;
}
/* 商品分类 */
.wx-header-nav h3 .main-top {
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 999;
  display: none;
}

.wx-header-nav h3:hover .main-top {
  display: block;
}

.main-top .mt-category {
  width: 260px;
  min-height: 400px;
  background: #f9f9f9;
  border-radius: 0px;
  position: relative;
  background-image: linear-gradient(#1effc1, #00f3df);
}

.main-top .mt-category .mtc-item {
  width: 100%;
  cursor: pointer;
  padding: 5px 15px 5px;
  border-bottom: 1px solid transparent;
  overflow: hidden;
}

.main-top .mt-category .mtc-item a {
  color: #262626;
  font-size: 14px;
  font-weight: 600;
  line-height: 22px;
  padding: 0px;
  margin: 0px;
  display: block;
}

.main-top .mt-category .mtc-item a i {
  float: right;
  font-size: 16px;
  margin-top: 2px;
}

.main-top .mt-category .mtc-item ul {
  margin: 0;
  padding: 0px 0px 0px 15px;
}

.main-top .mt-category .mtc-item ul li {
  list-style: none;
  margin-right: 8px;
  height: 24px;
  overflow: hidden;
  float: left;
}

.main-top .mt-category .mtc-item ul li a {
  color: #333;
  font-size: 12px;
  font-weight: 400;
}

.main-top .mt-category .mtci-catrgoryinfo {
  position: absolute;
  width: 930px;
  height: 400px;
  background: #b3f5e8;
  left: 260px;
  z-index: 899;
  top: 0px;
  display: none;
  border-left: 0px;
}

.main-top .mt-category .mtcic-main {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
}

.main-top .mt-category .mtc-item:hover {
  background: #fff;
  border-bottom-color: #f0f0f0;
}

.main-top .mt-category .mtc-item:hover .mtci-catrgoryinfo {
  display: block;
}

.main-top .mt-category .mtci-catrgoryinfo .mtcic-treecatrgory {
  width: 1000px;
  background: #fff;
  padding-left: 20px;
  padding-top: 10px;
  overflow-y: auto;
}

.main-top .mt-category .mtci-catrgoryinfo .mtcic-treecatrgory .mtcict-item {
  margin-bottom: 15px;
}

.main-top .mt-category .mtci-catrgoryinfo .mtcic-treecatrgory .mtcict-item a {
  color: #262626;
  font-size: 14px;
  font-weight: 600;
}

.main-top .mt-category .mtci-catrgoryinfo .mtcic-treecatrgory .mtcict-item ul {
  padding: 0;
  display: flex;
  justify-content: left;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 10px 0 0;
}

.main-top .mt-category .mtci-catrgoryinfo .mtcic-treecatrgory .mtcict-item ul li {
  list-style: none;
  margin-right: 16px;
  line-height: 30px;
  height: 30px;
}

.main-top .mt-category .mtci-catrgoryinfo .mtcic-treecatrgory .mtcict-item ul li a {color: #7f7f7f; font-size: 14px; font-weight: 400;}

.main-top .mt-category .mtci-catrgoryinfo .mtcic-brand {
  display: none;
  width: 135px;
  overflow-y: auto;
  background-color: #dee6f5;
  text-align: center;
  padding-bottom: 10px;
}

.main-top .mt-category .mtci-catrgoryinfo .mtcic-brand a {
  width: 105px;
  background: #fff;
  height: 50px;
  margin-left: 6px;
  margin-top: 8px;
  float: left;
  border: 1px solid #ccc;
}

.main-top .mt-category .mtci-catrgoryinfo .mtcic-brand a img {
  width: 90px;
  height: 36px;
  margin-left: 5px;
  margin-top: 7px;
}

/* 首页顶部内容 */
.wx-index-maintop {
  padding: 0px;
  margin: 0px 0px 20px;
  overflow: hidden;
}
.wx-index-categoryinfo {
  width: 260px;
  min-height: 400px;
  background: #ffffff;
  border-radius: 0px;
  position: relative;
  float: left;
}
.wx-index-categoryinfo:hover {background-image: linear-gradient(#1effc1, #00f3df);}
.wx-index-categoryinfo .mtc-item {
  width: 100%;
  cursor: pointer;
  padding: 5px 15px 5px;
  border-bottom: 1px solid transparent;
  overflow: hidden;
}

.wx-index-categoryinfo .mtc-item a {
  color: #262626;
  font-size: 14px;
  font-weight: 600;
  line-height: 22px;
  padding: 0px;
  margin: 0px;
  display: block;
}

.wx-index-categoryinfo .mtc-item a i {
  float: right;
  font-size: 16px;
  margin-top: 2px;
}

.wx-index-categoryinfo .mtc-item ul {
  margin: 0;
  padding: 0px 0px 0px 15px;
}

.wx-index-categoryinfo .mtc-item ul li {
  list-style: none;
  margin-right: 8px;
  height: 24px;
  overflow: hidden;
  float: left;
}

.wx-index-categoryinfo .mtc-item ul li a {
  color: #333;
  font-size: 12px;
  font-weight: 400;
}
.wx-index-categoryinfo .mtci-catrgoryinfo {
  position: absolute;
  width: 930px;
  height: 400px;
  background: #b3f5e8;
  left: 260px;
  z-index: 899;
  top: 0px;
  display: none;
  border-left: 0px;
}

.wx-index-categoryinfo .mtcic-main {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
}

.wx-index-categoryinfo .mtc-item:hover {
  background: #fff;
  border-bottom-color: #f0f0f0;
}

.wx-index-categoryinfo .mtc-item:hover .mtci-catrgoryinfo {
  display: block;
}

.wx-index-categoryinfo .mtci-catrgoryinfo .mtcic-treecatrgory {
  width: 1000px;
  background: #fff;
  padding-left: 20px;
  padding-top: 10px;
  overflow-y: auto;
}

.wx-index-categoryinfo .mtci-catrgoryinfo .mtcic-treecatrgory .mtcict-item {
  margin-bottom: 15px;
}

.wx-index-categoryinfo .mtci-catrgoryinfo .mtcic-treecatrgory .mtcict-item a {
  color: #262626;
  font-size: 14px;
  font-weight: 600;
}

.wx-index-categoryinfo .mtci-catrgoryinfo .mtcic-treecatrgory .mtcict-item ul {
  padding: 0;
  display: flex;
  justify-content: left;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 10px 0 0;
}

.wx-index-categoryinfo .mtci-catrgoryinfo .mtcic-treecatrgory .mtcict-item ul li {
  list-style: none;
  margin-right: 16px;
  line-height: 30px;
  height: 30px;
}

.wx-index-categoryinfo .mtci-catrgoryinfo .mtcic-treecatrgory .mtcict-item ul li a {color: #7f7f7f; font-size: 14px; font-weight: 400;}

.wx-index-categoryinfo .mtci-catrgoryinfo .mtcic-brand {
  display: none;
  width: 135px;
  overflow-y: auto;
  background-color: #dee6f5;
  text-align: center;
  padding-bottom: 10px;
}

.wx-index-categoryinfo .mtci-catrgoryinfo .mtcic-brand a {
  width: 105px;
  background: #fff;
  height: 50px;
  margin-left: 6px;
  margin-top: 8px;
  float: left;
  border: 1px solid #ccc;
}

.wx-index-categoryinfo .mtci-catrgoryinfo .mtcic-brand a img {
  width: 90px;
  height: 36px;
  margin-left: 5px;
  margin-top: 7px;
}

/* 首页Banner */
.wx-index-banner {width: 650px; height: 390px; background-color: #fff;padding: 0px;margin: 10px 10px;position: relative;overflow: hidden; float: left;}
.swiper-container {width: 100%;height: 100%;}
.swiper-slide{height: 100%;overflow: hidden;position: relative;}
.ban-slide-bj {height: 100%;overflow: hidden;}
.ban-slide-bj img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;  }
.wx-index-banner .swiper-slide.swiper-slide-active .ban-slide-bj img {animation: 4.5s bn_anim forwards !important;transition: .5s;}
.ban-slide-bj{width: 100%;overflow: hidden;}
.wx-index-banner .swiper-button-next, .wx-index-banner .swiper-button-prev {position: absolute;left: 20px;top: 50%;width: 35px;height: 35px;z-index: 99;display: inline-flex;align-items: center;justify-content: center;cursor: pointer;background: rgba(0, 0, 0, .4);border-radius: 50%;padding: 10px;transition: all .1s linear;}
.wx-index-banner .swiper-button-next::after, .wx-index-banner .swiper-button-prev::after {display: none;}
.wx-index-banner .swiper-button-next {left: initial; right: 20px;}
.wx-index-banner .swiper-button-next i, .wx-index-banner .swiper-button-prev i {font-size: 24px; color: #fff;}
.wx-index-banner .swiper-notification {width: 100%; bottom: 10px; top: initial; text-align: center;}
.wx-index-banner .swiper-pagination-bullet{opacity: 1;width:8px;height:8px;margin: 0px 10px !important;background: #ddd;border-radius: 50%;position: relative;}
.wx-index-banner>.swiper-pagination-bullets{text-align: center;bottom: 20px;}
.wx-index-banner .swiper-pagination-bullet-active {background: #fff;}
.wx-index-banner .swiper-pagination-bullet-active::after {border: 1px solid #fff; width: 20px; height: 20px; border-radius: 50%; content: ''; position: absolute; top: -6px; left: -6px;}

/* 首页用户新闻 */
.wx-index-usernews {width: 260px;height: 390px;background-color: #fff;padding: 20px;margin: 10px 0px 0px;overflow: hidden;float: right;}
.wx-index-usermain {padding: 0px ;margin: 0px 0px 10px; border-bottom: 1px solid #eee; overflow: hidden;}
.wx-index-userinfo {height: 50px;display: flex;justify-content: flex-start;}
.wx-index-userinfo span.avatar {width: 40px;height: 40px;border-radius: 40px;border: 1px solid #ccc;color: #fff;display: inline-block;text-align: center;}
.wx-index-userinfo .info {width: calc(100% - 40px);padding-left: 10px;}
.wx-index-userinfo .info h1 {font-size: 16px;color: #262626;margin-bottom: 10px;}
.wx-index-userinfo .info p {color: #6d7278;font-size: 12px;}
.wx-index-userlist {
  padding: 0px;
  margin: 10px 0px;
  overflow: hidden;
}
.wx-index-userlist li {
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  height: 32px;
  line-height: 32px;
  text-align: center;
  width: 100%;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 4px 4px 4px 4px;
  color: #262626;
  margin-bottom: 10px;
}
.wx-index-userlist li.login {
  background-color: #1effc1;
  border-color: #1effc1;
}
.wx-index-userlist li a {
  color: #333;
}
.wx-index-newsmain {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-newstitle {
  font-size: 16px;
  font-weight: 700;
  line-height: 30px;
  color: #333;
  padding: 0px;
  margin: 0px 0px 10px;
  overflow: hidden;
}
.wx-index-newstitle a {
  font-size: 13px;
  font-weight: 300;
  color: #666;
  float: right;
}
.wx-index-newslist {
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-newslist li {
  font-size: 13px;
  line-height: 25px;
  color: #4a4a4a;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}

/* 热销产品 */
.wx-index-hotpro {
  padding: 0px;
  margin: 0px 0px 20px;
  overflow: hidden;
}
.wx-index-hotprotitle {
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
  color: #262626;
  padding: 0px;
  margin: 0px 0px 15px;
  overflow: hidden;
}
.wx-index-hotprolist {
  padding: 0px;
  margin: 0px;
}
.wx-index-hotprolist ul {
  display: grid;
  column-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.wx-index-hotprolist li  {
    padding: 30px 20px 10px;
    margin: 0px;
    float: left;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 10px;
    background: #fff;
    border-bottom: 1px solid #eee;
		transition: all 1s;
}
.wx-index-hotprolist li:hover {transition: all 0.3s linear;transform: translateY(-5px);box-shadow: 0 2px 5px rgba(0, 0, 0, .15);}
.wx-index-hotproimg {
  text-align: center;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-hotprotxt {
  font-size: 14px;
  line-height: 25px;
  color: #333;
  padding: 0px;
  margin: 5px 0px 0px;
  overflow: hidden;
}

/* 分类产品 */
.wx-index-procatemain {
  padding: 0px;
  margin: 0px 0px 20px;
  overflow: hidden;
}
.wx-index-procate {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-procatetitle {
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
  color: #262626;
  padding: 0px;
  margin: 0px 0px 15px;
  overflow: hidden;
}
.wx-index-procatetitle a {
  font-size: 14px;
  font-weight: 300;
  color: #666;
  float: right;
}
.wx-index-procateinfo {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}
.wx-index-procateleft {
  width: 230px;
  padding: 20px 10px;
  border-radius: 5px;
  color: white;
  box-sizing: border-box;
  opacity: 0.9;
  overflow: hidden;
}
.wx-index-procateleft ul {
  display: grid;
  column-gap: 10px;
  grid-template-columns: 1fr 1fr;
}
.wx-index-procateleft li {
  font-size: 13px;
  line-height: 25px;
  border: 1px solid #fff;
  border-radius: 5px;
  text-align: center;
  padding: 0px 10px;
  margin: 0px 0px 10px;
  overflow: hidden;
}
.wx-index-procateleft li a {
  color: #fff;
}
.wx-index-procateleft li:first-child,.wx-index-procateleft li:hover {
  background-color: #fff;
}
.wx-index-procateleft li:first-child a,.wx-index-procateleft li:hover a {color: #000;}
.wx-index-procateleft li:first-child:hover a {color: #C00;}
.wx-index-procateleftimg {
  position: absolute;
  bottom: 10px;
  left: 10px;
  width: 210px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}
.wx-index-procateleftimg img {width: 100%;}
.wx-index-procateright {
  width: 900px;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}
.wx-index-procateright ul {
  display: grid;
  column-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.wx-index-procateright li {
  padding: 0px;
  margin: 0px 0px 20px;
  overflow: hidden;
}
.wx-index-procateright li .list-img-link {
  text-align: center;
  position: relative;
  display: block;
  margin: 10px auto 0;
}
.wx-index-procateright li .list-img-link img {
  height: 130px;
  transition: All 0.6s;
  -webkit-transition: All 0.6s;
}
.wx-index-procateright li .list-img-link:hover img {
  transform: translate(0, -8px) scale(1.16);
  -webkit-transform: translate(0, -8px) scale(1.16);
}
.wx-index-procateright li .list-img-link span {
  overflow: hidden;
  display: block;
  text-align: center;
}
.wx-index-procateright li .list-img-link .wx-index-procatename {
  margin-top: 10px;
  height: 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.wx-index-procateright li .list-img-link .wx-index-procatedesc {
  line-height: 20px;
  color: #ccc;
  font-size: 12px;
  cursor: pointer;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin: 0px 0px 10px;
  overflow: hidden;
}
.wx-index-procateright li .list-img-link .wx-index-procatemore {
  width: 70px;
  height: 18px;
  line-height: 18px;
  color: #c60a0a;
  text-align: center;
  border: 1px solid #c60a0a;
  cursor: pointer;
  border-radius: 3px;
  margin: 5px auto;
}



/* 底部信息 */
.zero-footer-all {background-color: #fff; padding: 0px; margin: 0px;}
.zero-footer-top {padding: 0px;margin: 0px;}
.zero-footer-top .foot-banner {
  padding: 20px 0 15px;
  border: none;
  border-bottom: 1px solid #f0f0f0;
}
.zero-footer-top .foot-banner-icon li {
  float: left;
  font-size: 16px;
  margin-right: 75px;
}
.zero-footer-top .foot-banner-icon li:last-child {
  margin-right: 0;
}
.zero-footer-top .foot-banner-icon li .iconfont {
  font-size: 52px;
  color: #02b8d0 !important;
}
.zero-footer-top .foot-banner-icon .icon-desc {
  font-weight: bold;
  vertical-align: 14px;
  margin-left: 10px;
  color: #333;
  font-size: 16px;
}
.zero-footer-bottom {
	padding: 10px 0px;
	margin: 0px;
}
.footerNav {
  margin: 0 auto;
  padding: 10px 0 20px;
}
.footerNav .item-content {
  margin: 0 10px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.footerNav .item-content .item:first-child {
  width: 30%;
}
.footerNav .item-content .phone {
  font-family: Arial;
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 6px;
}
.footerNav .item-content .email, .footerNav .item-content .time {
  display: flex;
  color: #9b9b9b;
  padding: 0px 5px 10px;
  line-height: 20px;
}
.footerNav .item-content .email i, .footerNav .item-content .time i {
  color: #4a4a4a;
  margin-right: 10px;
  font-size: 16px;
  margin-top: 1px;
}
.footerNav .item-content .feedback-btn {
  width: 136px;
  height: 36px;
  margin-top: 2px;
  color: #9b9b9b;
  background: #f5f5f5;
  line-height: 0;
}
.footerNav .item-content .feedback-btn {
  width: 136px;
  height: 36px;
  margin-top: 2px;
  color: #9b9b9b;
  background: #f5f5f5;
  line-height: 0;
}
.footerNav .item-content .feedback-btn i {
  margin-right: 3px;
  font-size: 12px;
}
.footerNav .item-content .atlas {
  margin-top: 10px;
  display: flex;
  justify-content: space-around;
}
.footerNav .item-content .item:nth-child(2) {
  width: 52%;
}
.footerNav .item-content .atlas dt {
  font-size: 16px;
  font-weight: 600;
  color: #666;
  margin-bottom: 10px;
}
.footerNav .item-content .atlas dd {
  font-size: 14px;
  color: #9b9b9b;
  line-height: 30px;
}
.footerNav .item-content .atlas dd a {
  color: #9b9b9b;
}
.footerNav .item-content .item:nth-child(3) {
  width: 16%;
}
.footerNav .item-content .qrCode>div {
  float: right;
  text-align: center;
  padding: 10px;
  background: #f6f6f6;
}
.footerNav .item-content .qrCode>div img {
  width: 114px;
}
.footerNav .item-content .qrCode>div p {
  font-size: 12px;
  margin-top: 5px;
  color: #4a4a4a;
}
.zero-footer-copyright {
	text-align: center;
	padding: 0px;
	margin: 10px 0px 0px;
	font-size: 14px;
	list-style: 1.8;
	overflow: hidden;
	color: #666;
}